Bug 1248155 - Tracker for golang-github-vishvananda-netlink
Tracker for golang-github-vishvananda-netlink
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-vishvananda-netlink (Show other bugs)
24
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 14:04 EDT by Jan Chaloupka
Modified: 2016-03-03 21:19 EST (History)
4 users (show)

See Also:
Fixed In Version: golang-github-vishvananda-netlink-0-0.4.git991a7a2.fc21 golang-github-vishvananda-netlink-0-0.5.git1e2e08e.el6 golang-github-vishvananda-netlink-0-0.5.git1e2e08e.fc23 golang-github-vishvananda-netlink-0-0.5.git1e2e08e.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-03 14:57:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-07-29 14:04:58 EDT
Tracker for async updates for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-07-29 14:38:08 EDT
golang-github-vishvananda-netlink-0-0.4.git991a7a2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-vishvananda-netlink-0-0.4.git991a7a2.fc22
Comment 2 Fedora Update System 2015-07-29 14:39:06 EDT
golang-github-vishvananda-netlink-0-0.4.git991a7a2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-vishvananda-netlink-0-0.4.git991a7a2.fc21
Comment 3 Fedora Update System 2015-07-29 14:39:24 EDT
golang-github-vishvananda-netlink-0-0.4.git991a7a2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-vishvananda-netlink-0-0.4.git991a7a2.el6
Comment 4 Fedora Update System 2015-07-30 01:04:28 EDT
Package golang-github-vishvananda-netlink-0-0.4.git991a7a2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-vishvananda-netlink-0-0.4.git991a7a2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7426/golang-github-vishvananda-netlink-0-0.4.git991a7a2.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2015-08-18 12:56:54 EDT
golang-github-vishvananda-netlink-0-0.4.git991a7a2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-08-19 04:15:05 EDT
golang-github-vishvananda-netlink-0-0.4.git991a7a2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-08-19 04:19:55 EDT
golang-github-vishvananda-netlink-0-0.4.git991a7a2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-11-26 08:18:33 EST
golang-github-vishvananda-netlink-0-0.5.git1e2e08e.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a11f621c0d
Comment 9 Fedora Update System 2015-11-26 08:18:37 EST
golang-github-vishvananda-netlink-0-0.5.git1e2e08e.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8aab9e6b12
Comment 10 Fedora Update System 2015-11-26 17:53:24 EST
golang-github-vishvananda-netlink-0-0.5.git1e2e08e.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-vishvananda-netlink'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a11f621c0d
Comment 11 Fedora Update System 2015-11-26 18:49:40 EST
golang-github-vishvananda-netlink-0-0.5.git1e2e08e.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-vishvananda-netlink'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8aab9e6b12
Comment 12 Fedora Update System 2015-11-27 02:18:01 EST
golang-github-vishvananda-netlink-0-0.5.git1e2e08e.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-vishvananda-netlink'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-fca8b58d10
Comment 13 Jan Kurik 2016-02-24 10:54:28 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 14 Fedora Update System 2016-03-03 14:57:12 EST
golang-github-vishvananda-netlink-0-0.5.git1e2e08e.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-03-03 15:26:32 EST
golang-github-vishvananda-netlink-0-0.5.git1e2e08e.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-03-03 21:19:12 EST
golang-github-vishvananda-netlink-0-0.5.git1e2e08e.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.